Hacking Atmosphere/Hekate Error: Unknown pkg1 version HOS version not supported after Daybreak Update

.Darky

Well-Known Member
OP
Member
Joined
Nov 21, 2008
Messages
1,315
Trophies
0
XP
938
Country
Peru
Just as the title says. After updating both Atmosphere, Hekate and sigpatches to their lastest release I downloaded a 12.0.1 FW update to install with Daybreak. After the update was succesfull the system rebooted and I get this error and can't boot emuNAND anymore. SysNAND works fine it's still on FW 11.0.1. Any help to fix this would be appreciated.
 

petspeed

Well-Known Member
Member
Joined
Nov 13, 2009
Messages
834
Trophies
0
Age
47
XP
827
Country
Denmark
Just as the title says. After updating both Atmosphere, Hekate and sigpatches to their lastest release I downloaded a 12.0.1 FW update to install with Daybreak. After the update was succesfull the system rebooted and I get this error and can't boot emuNAND anymore. SysNAND works fine it's still on FW 11.0.1. Any help to fix this would be appreciated.
Did you also update the payload?
 

yerboididdy

New Member
Newbie
Joined
Oct 25, 2020
Messages
1
Trophies
0
Age
40
XP
14
Country
United States
Could you be more specific? I have run into the same issue where it is stuck saying unknown pkg1 version. I updated through Daybreak to 12.0.1 just like you.
 

Weird123

Member
Newcomer
Joined
Sep 28, 2020
Messages
23
Trophies
0
Age
31
XP
62
Country
Malaysia
Could you be more specific? I have run into the same issue where it is stuck saying unknown pkg1 version. I updated through Daybreak to 12.0.1 just like you.
When i get this error in my lite, updating hakate fix the problem. Dont forget to rename it to payload.bin if you use lite too
 
General chit-chat
Help Users
    NoobletCheese @ NoobletCheese: >THE GAME